WordPress.org

Ready to get started?Download WordPress

Forums

Yet Another Related Posts Plugin (YARPP)
[resolved] [Plugin: Yet Another Related Posts Plugin] 3.4.3 problem (4 posts)

  1. toro11
    Member
    Posted 2 years ago #

    I just upgrade automatically to ver 3.4.3 got below error
    after click http://www.mydomain.com/wp-admin/options-general.php?page=yarpp in settings

    "The Pool" refers to the pool of posts and pages that are candidates for display as related to the current entry.

    Fatal error: Call to undefined function wp_list_pluck() in /hermes/bosweb/web132/b1326/xxxxx/public_html/xxxx.com/wp-content/plugins/yet-another-related-posts-plugin/class-core.php on line 389

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

  2. mitcho (Michael Yoshitaka Erlewine)
    Member
    Plugin Author

    Posted 2 years ago #

    @toro11, that's a WordPress 3.1 function. YARPP now requires WP 3.1.

  3. toro11
    Member
    Posted 2 years ago #

    OMG I didnt know this before
    I cannt upgrade my WP to 3.1 for some reason

    I need to use YARPP for compatible with WP 3.0.5 like before .Is there anyway ? if yes how to downgrade?

  4. mitcho (Michael Yoshitaka Erlewine)
    Member
    Plugin Author

    Posted 2 years ago #

    You can get previous versions of YARPP here:

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/download/

    But I strongly suggest you figure out why you can't upgrade to WP 3.1. These forums (though another topic) is a great place to get help.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic